.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.704000px;}
.ls5{letter-spacing:-0.528000px;}
.ls3{letter-spacing:-0.440000px;}
.ls9{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.120000px;}
.ls6{letter-spacing:-0.096000px;}
.lsa{letter-spacing:-0.080000px;}
.ls7{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.044000px;}
.ls2{letter-spacing:0.080000px;}
.ls8{letter-spacing:0.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.440000px;}
.wsa{word-spacing:-0.280000px;}
.ws2{word-spacing:-0.080000px;}
.wsd{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.040000px;}
.wsc{word-spacing:0.080000px;}
.ws5{word-spacing:0.088000px;}
.ws8{word-spacing:0.096000px;}
.ws1{word-spacing:0.120000px;}
.ws3{word-spacing:0.264000px;}
.wsb{word-spacing:0.320000px;}
.ws10{word-spacing:0.512000px;}
.ws6{word-spacing:0.680000px;}
.ws7{word-spacing:0.880000px;}
.wse{word-spacing:4.160000px;}
.wsf{word-spacing:4.320000px;}
._4{margin-left:-3.753200px;}
._1{margin-left:-1.860000px;}
._0{width:1.592000px;}
._3{width:13.304000px;}
._7{width:20.240000px;}
._2{width:21.752400px;}
._5{width:28.240000px;}
._6{width:39.520000px;}
._a{width:646.672000px;}
._10{width:706.740000px;}
._e{width:775.456000px;}
._9{width:911.856000px;}
._d{width:962.632000px;}
._f{width:1154.528000px;}
._c{width:1187.032000px;}
._8{width:1196.256000px;}
._b{width:1217.612000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(11,111,174);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(66,74,82);}
.fs2{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:50.368400px;}
.fs5{font-size:74.390400px;}
.fs1{font-size:84.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:40.800000px;}
.y35{bottom:49.162240px;}
.y36{bottom:49.438080px;}
.y3a{bottom:57.420960px;}
.y3{bottom:60.000000px;}
.y2{bottom:79.200000px;}
.y39{bottom:83.908480px;}
.y38{bottom:98.308480px;}
.y1{bottom:98.400000px;}
.y37{bottom:112.708480px;}
.y2a{bottom:206.276480px;}
.y29{bottom:225.476480px;}
.y28{bottom:244.676480px;}
.ye{bottom:447.113600px;}
.yd{bottom:473.033760px;}
.yc{bottom:498.952160px;}
.yb{bottom:518.153760px;}
.ya{bottom:542.470560px;}
.y9{bottom:544.072160px;}
.y8{bottom:563.273760px;}
.y33{bottom:582.548800px;}
.y7{bottom:589.192160px;}
.y6{bottom:608.393760px;}
.y32{bottom:610.022400px;}
.y31{bottom:637.496000px;}
.y30{bottom:664.969600px;}
.y2f{bottom:692.443200px;}
.y2e{bottom:719.916800px;}
.y13{bottom:728.949440px;}
.y2d{bottom:747.390400px;}
.y12{bottom:768.949440px;}
.y11{bottom:768.957161px;}
.y2c{bottom:774.864000px;}
.y2b{bottom:802.400000px;}
.y10{bottom:808.949440px;}
.y27{bottom:848.039520px;}
.y26{bottom:870.439520px;}
.y1e{bottom:872.439520px;}
.y25{bottom:892.839520px;}
.y1d{bottom:894.839520px;}
.y1c{bottom:914.039520px;}
.y24{bottom:915.239520px;}
.y1b{bottom:936.439520px;}
.y23{bottom:937.639520px;}
.y1a{bottom:958.839520px;}
.y22{bottom:960.039520px;}
.y19{bottom:981.239520px;}
.y21{bottom:982.439520px;}
.y18{bottom:1003.639520px;}
.y20{bottom:1004.839520px;}
.y17{bottom:1026.039520px;}
.y1f{bottom:1027.239520px;}
.yf{bottom:1029.686560px;}
.y16{bottom:1072.839520px;}
.y15{bottom:1092.039520px;}
.y14{bottom:1111.239520px;}
.y5{bottom:1120.896800px;}
.y34{bottom:1156.667840px;}
.h7{height:22.400000px;}
.h1{height:28.840000px;}
.h3{height:31.724000px;}
.h6{height:34.608000px;}
.h8{height:35.257880px;}
.h5{height:52.073280px;}
.h2{height:58.800000px;}
.h4{height:61.600000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x3{left:56.119200px;}
.x21{left:58.442400px;}
.x1{left:64.423200px;}
.x15{left:67.200000px;}
.x2{left:70.055200px;}
.x1e{left:78.400000px;}
.xc{left:84.132320px;}
.x4{left:114.647200px;}
.x17{left:115.928480px;}
.x18{left:165.672480px;}
.x1f{left:326.551200px;}
.x20{left:339.658560px;}
.x10{left:346.689760px;}
.xd{left:351.269280px;}
.xe{left:372.067840px;}
.x8{left:373.655200px;}
.x6{left:375.159200px;}
.x7{left:389.623200px;}
.x19{left:395.672480px;}
.x1a{left:396.936480px;}
.x5{left:402.263200px;}
.x16{left:416.000000px;}
.x1b{left:458.360480px;}
.xf{left:572.707680px;}
.x14{left:631.861920px;}
.x11{left:635.609120px;}
.x12{left:652.433204px;}
.x1c{left:672.168480px;}
.x1d{left:705.880480px;}
.xa{left:718.231200px;}
.x9{left:722.039200px;}
.xb{left:738.215200px;}
.x13{left:855.349920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.586667pt;}
.ls5{letter-spacing:-0.440000pt;}
.ls3{letter-spacing:-0.366667pt;}
.ls9{letter-spacing:-0.266667pt;}
.ls1{letter-spacing:-0.100000pt;}
.ls6{letter-spacing:-0.080000pt;}
.lsa{letter-spacing:-0.066667pt;}
.ls7{letter-spacing:-0.033333pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.036667pt;}
.ls2{letter-spacing:0.066667pt;}
.ls8{letter-spacing:0.233333pt;}
.ws4{word-spacing:-0.366667pt;}
.wsa{word-spacing:-0.233333pt;}
.ws2{word-spacing:-0.066667pt;}
.wsd{word-spacing:-0.036667pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.033333pt;}
.wsc{word-spacing:0.066667pt;}
.ws5{word-spacing:0.073333pt;}
.ws8{word-spacing:0.080000pt;}
.ws1{word-spacing:0.100000pt;}
.ws3{word-spacing:0.220000pt;}
.wsb{word-spacing:0.266667pt;}
.ws10{word-spacing:0.426667pt;}
.ws6{word-spacing:0.566667pt;}
.ws7{word-spacing:0.733333pt;}
.wse{word-spacing:3.466667pt;}
.wsf{word-spacing:3.600000pt;}
._4{margin-left:-3.127667pt;}
._1{margin-left:-1.550000pt;}
._0{width:1.326667pt;}
._3{width:11.086667pt;}
._7{width:16.866667pt;}
._2{width:18.127000pt;}
._5{width:23.533333pt;}
._6{width:32.933333pt;}
._a{width:538.893333pt;}
._10{width:588.950000pt;}
._e{width:646.213333pt;}
._9{width:759.880000pt;}
._d{width:802.193333pt;}
._f{width:962.106667pt;}
._c{width:989.193333pt;}
._8{width:996.880000pt;}
._b{width:1014.676667pt;}
.fs2{font-size:23.333333pt;}
.fs7{font-size:26.666667pt;}
.fs0{font-size:33.333333pt;}
.fs3{font-size:36.666667pt;}
.fs6{font-size:40.000000pt;}
.fs8{font-size:41.973667pt;}
.fs5{font-size:61.992000pt;}
.fs1{font-size:70.000000pt;}
.fs4{font-size:73.333333pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:34.000000pt;}
.y35{bottom:40.968533pt;}
.y36{bottom:41.198400pt;}
.y3a{bottom:47.850800pt;}
.y3{bottom:50.000000pt;}
.y2{bottom:66.000000pt;}
.y39{bottom:69.923733pt;}
.y38{bottom:81.923733pt;}
.y1{bottom:82.000000pt;}
.y37{bottom:93.923733pt;}
.y2a{bottom:171.897067pt;}
.y29{bottom:187.897067pt;}
.y28{bottom:203.897067pt;}
.ye{bottom:372.594667pt;}
.yd{bottom:394.194800pt;}
.yc{bottom:415.793467pt;}
.yb{bottom:431.794800pt;}
.ya{bottom:452.058800pt;}
.y9{bottom:453.393467pt;}
.y8{bottom:469.394800pt;}
.y33{bottom:485.457333pt;}
.y7{bottom:490.993467pt;}
.y6{bottom:506.994800pt;}
.y32{bottom:508.352000pt;}
.y31{bottom:531.246667pt;}
.y30{bottom:554.141333pt;}
.y2f{bottom:577.036000pt;}
.y2e{bottom:599.930667pt;}
.y13{bottom:607.457867pt;}
.y2d{bottom:622.825333pt;}
.y12{bottom:640.791200pt;}
.y11{bottom:640.797634pt;}
.y2c{bottom:645.720000pt;}
.y2b{bottom:668.666667pt;}
.y10{bottom:674.124533pt;}
.y27{bottom:706.699600pt;}
.y26{bottom:725.366267pt;}
.y1e{bottom:727.032933pt;}
.y25{bottom:744.032933pt;}
.y1d{bottom:745.699600pt;}
.y1c{bottom:761.699600pt;}
.y24{bottom:762.699600pt;}
.y1b{bottom:780.366267pt;}
.y23{bottom:781.366267pt;}
.y1a{bottom:799.032933pt;}
.y22{bottom:800.032933pt;}
.y19{bottom:817.699600pt;}
.y21{bottom:818.699600pt;}
.y18{bottom:836.366267pt;}
.y20{bottom:837.366267pt;}
.y17{bottom:855.032933pt;}
.y1f{bottom:856.032933pt;}
.yf{bottom:858.072133pt;}
.y16{bottom:894.032933pt;}
.y15{bottom:910.032933pt;}
.y14{bottom:926.032933pt;}
.y5{bottom:934.080667pt;}
.y34{bottom:963.889867pt;}
.h7{height:18.666667pt;}
.h1{height:24.033333pt;}
.h3{height:26.436667pt;}
.h6{height:28.840000pt;}
.h8{height:29.381567pt;}
.h5{height:43.394400pt;}
.h2{height:49.000000pt;}
.h4{height:51.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:46.766000pt;}
.x21{left:48.702000pt;}
.x1{left:53.686000pt;}
.x15{left:56.000000pt;}
.x2{left:58.379333pt;}
.x1e{left:65.333333pt;}
.xc{left:70.110267pt;}
.x4{left:95.539333pt;}
.x17{left:96.607067pt;}
.x18{left:138.060400pt;}
.x1f{left:272.126000pt;}
.x20{left:283.048800pt;}
.x10{left:288.908133pt;}
.xd{left:292.724400pt;}
.xe{left:310.056533pt;}
.x8{left:311.379333pt;}
.x6{left:312.632667pt;}
.x7{left:324.686000pt;}
.x19{left:329.727067pt;}
.x1a{left:330.780400pt;}
.x5{left:335.219333pt;}
.x16{left:346.666667pt;}
.x1b{left:381.967067pt;}
.xf{left:477.256400pt;}
.x14{left:526.551600pt;}
.x11{left:529.674267pt;}
.x12{left:543.694336pt;}
.x1c{left:560.140400pt;}
.x1d{left:588.233733pt;}
.xa{left:598.526000pt;}
.x9{left:601.699333pt;}
.xb{left:615.179333pt;}
.x13{left:712.791600pt;}
}
